<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Kymia App</title>

        <base href="/" />

        <meta name="color-scheme" content="light dark" />
        <meta
            name="viewport"
            content="viewport-fit=cover, width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no"
        />
        <meta name="format-detection" content="telephone=no" />
        <meta name="msapplication-tap-highlight" content="no" />

        <link rel="icon" type="image/png" href="assets/img/kymia.svg" />

        <!-- add to homescreen for ios -->
        <meta name="apple-mobile-web-app-capable" content="yes" />
        <meta name="apple-mobile-web-app-status-bar-style" content="black" />
        <meta
            name="google-singin-client_id"
            content="294908271234-falisldklt99qar6uudi13ahhth7tqbk.apps.googleusercontent.com"
        />
    </head>

    <body>
        <app-root></app-root>
    </body>
</html>
